.icon_repeator{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    margin-top: 3%;
    gap: 20px;
}
.buttonIcon img{
    width: 35px;
    height: auto;
    display: block;
    margin-right: auto;
    margin-left: auto;
}
.buttonIcon p {
    line-height: 1px;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 0;
}
.buttonIcon span{
    font-size: 20px;
}
.icon_repeator a{
    color: black;
    text-decoration: none;
}
.buttonIcon{
    max-width: 315px;
    align-items: center;
    width: 100%;
    margin-bottom: 20px;
    background: #FAFAFA;
    padding: 8px;
    border-radius: 8px;
    text-align: center;
    display: grid;
    grid-template-columns: 20% 80%;
    align-items: center;
}
.iconWrap{
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    max-width: 1218px;
}
.redMoreOria{
    font-size: 17px;
    text-align: center;
    color: black;
    font-weight: 500;
    text-decoration: underline;
}
@media(min-width: 605px){
    .redMoreOria{
        display: none;
    }
}
@media(max-width: 600px){
    .redMoreOria{
        font-size: 15px;
    }
    .conCirclePopup{
        display: none !important;
    }
    .closeCircle{
        margin-bottom: -32px;
        width: 15px !important;
        z-index: 9;
    }
    .popUpCircle img{
        width: 200px !important;
    }
    .btnCircle{
        font-size: 15px !important;
    }
    .contentPop p{
        font-size: 12px !important;
    }
    .conCirclePopup{
        display: none;
        cursor: pointer;
        position: fixed;
        left: 3% !important;
        top: 52% !important;
        max-width: 200px;
    }
    .buttonIcon{
        padding: 4px;
    }
    .dateCompere{
        font-size: 14px;
        text-align: right !important;
    }
    .icon_repeator{
        grid-template-columns: 1fr 1fr 1fr;
        gap: 6px;
    }
    .buttonIcon p {
        font-size: 12px;
        font-weight: 400;
        padding: 10px 0;
        margin-bottom: 0;
    }
    .buttonIcon img  {
        display: none;
        width: 24px;
        height: 24px;
        margin-top:0;
    }
    .buttonIcon{
        display: grid;
        grid-template-columns: 100%;
        align-items: center;
        margin-bottom: 5px;
        gap: 3px;
    }
    .buttonIcon p br{
        display: none;
    }
    .icon_repeator{
        gap:5px;
    }
    .checkInp{
        font-size: 13px !important;
    }
}


.custom-model-main-news {
    text-align: center;
    overflow: hidden;
    position: fixed;
    top: 10%;
    right: 0;
    bottom: 0;
    left: 0; /* z-index: 1050; */
    -webkit-overflow-scrolling: touch;
    outline: 0;
    opacity: 0;
    -webkit-transition: opacity 0.15s linear, z-index 0.15;
    -o-transition: opacity 0.15s linear, z-index 0.15;
    transition: opacity 0.15s linear, z-index 0.15;
    z-index: -1;
    overflow-x: hidden;
    overflow-y: auto;
}

.model-open-news {
    z-index: 99999;
    opacity: 1;
    overflow: hidden;
}
.custom-model-inner-news {
    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    transform: translate(0, -25%);
    -webkit-transition: -webkit-transform 0.3s ease-out;
    -o-transition: -o-transform 0.3s ease-out;
    transition: -webkit-transform 0.3s ease-out;
    -o-transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
    display: inline-block;
    vertical-align: middle;
    width: 550px;
    margin: 30px auto;
    max-width: 97%;
}
.custom-model-wrap-news {
    border-radius: 8px;
    border: 2px solid #4A43DD;
    display: block;
    width: 100%;
    position: relative;
    background-color: white;
    background-clip: padding-box;
    outline: 0;
    text-align: right;
    padding: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    max-height: calc(100vh - 70px);
    overflow-y: hidden;
}
.pop-up-content-wrap-news > .titlepop > div{
    color: black;
    font-size: 20px !important;
}
.model-open-news .custom-model-inner-news {
    background: white;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    position: relative;
    z-index: 999;
    border-radius: 8px;
}
.model-open-news .bg-overlay-news {
    animation-duration: 0.7s;
    background-color: #344a7e8f;
    z-index: 99;
}
.bg-overlay-news {
    background: rgba(0, 0, 0, 0);
    height: 100vh;
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    -webkit-transition: background 0.15s linear;
    -o-transition: background 0.15s linear;
    transition: background 0.15s linear;
}
.close-btn-news {
    position: absolute;
    left: 0;
    top: 0px;
    cursor: pointer;
    font-size: 35px;
    z-index: 999999;
    color: black;
    width: 35px;
}
.imagePop {
    display: flex;
    justify-content: center;
}
.imagePop img{
    width: 100%;
    max-width: 125px;
}
.titlepop h3{
    text-align: center;
    font-weight: 600;
}
.titlepop p {
    text-align: center;
    font-size: 20px;
}
.flexForm{
    max-width: 325px;
    margin-right: auto;
    margin-left: auto;
}
fieldset{
    padding: 0 12px;
}
#whatUwant{
    color: black;
}
.inp{
    width: 90%;
    color: black;
    padding: 10px;
    margin-bottom: 7px;
    background: white;
    text-align: center;
    border: 1px solid black;
    border-radius: 3px;
    --tw-border-opacity: 1;
    --tw-shadow: 0 1px 2px 0 rgba(0,0,0,0.05);
    border-color: rgba(209,213,219,var(--tw-border-opacity));
    box-shadow: var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow);
    display: block;
    width: 100%;
}
.btnpopNews{
    background: #362FD9;
    border: none;
    color: white;
    width: 100%;
    padding: 10px;
    border-radius: 8px;
    margin: 5px 0;
}
.successNews{
    color: #362FD9;
    font-size: 32px;
    text-align: center;
    border: 1px solid #362FD9;
}
.tsoha{
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.75rem;
    font-weight: 400;
}
.tsoha img{
    width: 50px;
    height: 50px;
}
.buttonIcon:hover{
    transition: 0.3s ease-in-out;
    transform: translateY(-2px);
    box-shadow: 0 8px 8px rgba(0, 0, 0, 0.2);
}
.dateCompere{
    text-align: right;
    display: none;
}
.kranotBmakav{
    border: 1px solid;
    padding:3px 7px;
    text-align: right;
    width: 80%;
    display: flex;
    justify-content: space-between;
    border-radius: 8px;
}
.calculatur{
    margin-top: 2%;
}

.boxHamra{
    background: #F4F6FF;
    border-radius: 8px;
    padding:10px;
    margin-top: 110px;
}
.closeBoxHamra img{
    width: 25px;
    height: 25px;
}
.mondayImage{
    margin-right: auto;
    margin-left: auto;
    display: block;
    margin-top: -75px;
}
.titleBoxHamra{
    font-size: 23px;
    text-align: center;
    color: #545454;
    font-weight: 600;
    padding:10px 0;
}
.textBoxHamra{
    text-align: center;
    color: #545454;
    font-size: 16px;
    line-height: 27px;
    font-weight: 400;
}
.btnBoxHamara{
    padding: 8px;
    color: #7390FE;
    border: 2px  solid #7390FE;
    border-radius: 30px;
    font-size: 18px;
    background: #F4F6FF;
    width: 100%;
    transition: 0.2s;
    font-weight: 500;
    margin-bottom: 8px;
}
.btnBoxHamara:hover{
background: rgb(54,47,217);
    color: white;
    transition: 0.2s;
}
.closeBoxHamra{
    width: 35px;
    cursor: pointer;
}
.popUpCircle img{
    width: 260px;
    animation: pulse 1.5s infinite;
}
.popUpCircle{
    position: relative;
}
.conCirclePopup{
    display: none;
    cursor: pointer;
    position: fixed;
    left: 10px;
    top: 60%;
    max-width: 260px;
    z-index: 99;
}
.contentPop{
    position: absolute;
    top: 50%;
}
.contentPop p{
    text-align: center;
    margin-bottom: 10px;
    font-size: 14px;
}
.btnCircle{
    text-align: center;
    color: #362FD9;
    font-size: 18px;
    font-weight: 600;
}

@keyframes pulse {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.1);
    }
    100% {
        transform: scale(1);
    }
}
.closeCircle img{
    width: 27px;
}
.closeCircle{
    cursor: pointer;
}